import java.io.IOException;

/**
 * 
 * Contains the main method which creates and starts MainThread of the server.
 *
 */
public class Server {

	public static void main(String[] args) throws IOException {
		if (args.length < 1) {
			System.out.println("No config file provided! Exiting.");
			System.exit(0);
		}

		MainThread mainThread = new MainThread(args[0]);
		mainThread.start();
	}

}
